Error starting mongrel

mongrel_rails start -d
** Ruby version is not up-to-date; loading cgi_multipart_eof_fix
!!! Path to log file not valid: log/mongrel.log
mongrel::start reported an error. Use mongrel_rails mongrel::start -h to get help.


please help
jaisonshereenAsked:
Who is Participating?

Improve company productivity with a Business Account.Sign Up

x
 
AdHe5Connect With a Mentor Commented:
Have your ever run the command:

rake remote:setup

The shared/log folder is created by the setup, and if you didn't run it the log cannot be created cause the folder doesn't exists
0
 
jaisonshereenAuthor Commented:
i killed one telnet session is that caused the error ?
0
 
jaisonshereenAuthor Commented:
Problem is with version compatibility !
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.